{% extends "lab_8/layout/base.html" %}
{% block content %}


</style>
<section name="FbLogin" id="lab8">
    <h1 class="text-center">Masuk dengan akun Facebook Anda
      <br>
    <div class="fb-login-button" data-scope="email" onclick="facebookLogin()">Login with Facebook</div>
    </h1>
</section>

{% endblock %}
